Bug 590451 - [abrt] crash in nautilus-2.28.1-2.fc12: raise: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] crash in nautilus-2.28.1-2.fc12: raise: Process /usr/bin/nautilus was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:411b153f097c010501c52e0f562...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-09 12:02 EDT by yakoob
Modified: 2015-03-03 17:47 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 09:53:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.16 KB, text/plain)
2010-05-09 12:02 EDT, yakoob
no flags Details

  None (edit)
Description yakoob 2010-05-09 12:02:39 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: nautilus
component: nautilus
crash_function: raise
executable: /usr/bin/nautilus
global_uuid: 411b153f097c010501c52e0f562382c532d0e604
kernel: 2.6.31.5-127.fc12.i686
package: nautilus-2.28.1-2.fc12
rating: 4
reason: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 yakoob 2010-05-09 12:02:42 EDT
Created attachment 412656 [details]
File: backtrace
Comment 2 max 2010-05-10 00:37:18 EDT
Package: nautilus-2.28.1-2.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.Simply ran the embedded update (updated about 20 execs.  
2.On restart, Nautilus goes into an infinte loop till either it crashes or the machine locks up
3.


Comment
-----
Platform is a Dell GX260 w 1GB
Comment 3 Bug Zapper 2010-11-03 11:15:12 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-12-03 09:53:41 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.